uuid: c0c2c3af-ec6b-49c4-91b0-7fc0bca5049d
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: 4J2RPG4JmsD4Fm1NlIQY0JHkrJ08UUl0qTF0_EjUxvw
id: relationship
label: Relationship
category: Demographic
likert: false
options: |
  Parent: Parent
  'Significant Other': 'Significant Other'
  Sibling: Sibling
  Child: Child
  Friend: Friend
